» Ubuntu » Paquets

Error

two or more packages specified (libtinymail-maemo-dev hardy)